<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('lz_fitness_bridesmaid_section_disable') != 'on' ){ ?>
<section id="ht-bridesmaid-section" class="lz-bridesmaid-section">
	<div class="col-md-10 col-md-offset-1">
		<?php			
		$lz_fitness_brides_title = get_theme_mod('lz_fitness_brides_title', 'Bride Family');
		?>
		<?php if( $lz_fitness_brides_title || $lz_fitness_brides_sub_title ){ ?>
		<div class="row">
			<div class="col-md-12">
				<div class="ht-section-title-tagline">
					<?php if($lz_fitness_brides_title){ ?>
					<h2 class="ht-section-title lz-brides-heading"><?php echo ($lz_fitness_brides_title); ?></h2>
					<?php } ?>
				</div>
			</div>
		</div>
		<?php } ?>
		<div class="clearfix"></div>
	</div>
		<div class="col-md-10 col-md-offset-1">
		<!-- <div class="ht-team-member-wrap ht-clearfix"> -->
			<?php 
			$showStatic = true;
			$cols = get_theme_mod('lz_fitness_brides_npp_count', 2);
			$cols++;
			switch($cols){
				case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
				case 2:
					$colCls = 'col-md-6 col-sm-6';
					break;
				case 4:
					$colCls = 'col-md-3 col-sm-6';
					break;
				default: 
					$colCls = 'col-md-4 col-sm-6';
					break;
			}
			for( $i = 1; $i <= $cols; $i++ ){
				$lz_fitness_brides_page_id = get_theme_mod('lz_fitness_brides_page'.$i); 
				$lz_fitness_brides_page_icon = get_theme_mod('lz_fitness_brides_page_icon'.$i);
				if($lz_fitness_brides_page_id){
					$showStatic = false;
					echo bridesShortCode($lz_fitness_brides_page_id, $isCustomizer=true, $i);
				}
			}
			// adding the static content
			if($showStatic === true){
				for( $i = 1; $i <= $cols; $i++ ){ ?>
				<div class="<?php echo $colCls;?>">
					<div class="ht-brides-member  paddingBot20">
						<div class="ht-brides-member-image">
							<img class="secondry-bg img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/services.jpg');?>" alt="Team" />
						</div>
						
						<div class="ht-title-wrap">							
							 <div class="ht-brides-member-excerpt-wrap textcenter">
								<div class="ht-brides-member-span">
									<div class="ht-brides-designation">Director</div>
									<div class="clearfix"></div>
									<h6 class="member-name">Member Name</h6>
									<div class="clearfix"></div>
									<!-- <h6 class="member-name">Team</h6>  -->
									<div class="ht-brides-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed malesuada.</div>
									 <!-- <div class="ht-team-detail"><?php //_e('Detail', 'total') ?></div>  -->
								</div>
							</div>					
						</div>

						<div class="clearfix"></div>
					</div>
				</div>
				<?php 
				}
			} ?>
			<div class="clearfix"></div>
		</div>	
		<div class="clearfix"></div>	
</section>
<?php }

